GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_connect_out_args Struct Reference

`#include <connector.h>`

## Data Fields
grpc_transport * | transport
| the connected transport More...
const grpc_channel_filter ** | filters
| any additional filters (owned by the caller of connect) More...
size_t | num_filters

## Field Documentation

const grpc_channel_filter** grpc_connect_out_args::filters

any additional filters (owned by the caller of connect)

size_t grpc_connect_out_args::num_filters

grpc_transport* grpc_connect_out_args::transport

the connected transport

The documentation for this struct was generated from the following file:

- src/core/client_config/connector.h